import { createApp } from "vue";
import App from "./App.vue";
import { router } from "./router";
import "./style.css";
import VueCropper from "vue-cropper";
import "vue-cropper/dist/index.css";
import "@/assets/font/iconfont.css";
import "element-plus/dist/index.css"; // 重复引入ElementPlus的完整样式
import "cqk-sy-ui/style.css";
// infinite-scroll
import { ElInfiniteScroll, ElLoading } from "element-plus";

console.log("v.1.6.0");

createApp(App)
  .use(router)
  .use(VueCropper)
  .use(ElInfiniteScroll)
  .directive("loading", ElLoading.directive)
  .mount("#app");

// import "@/Test/index"
